/* $Id: ie6.css,v 1.5 2010/12/02 23:54:56 dries Exp $ */

#content {
  overflow: hidden;
}
.form-item-search-block-form {
  width: 50%;
}
.tabs ul.primary,
.region-header .block-menu li a,
.comment-form .form-item {
  zoom: 1;
}
#block-search-form .form-item-search-block-form input {
  width: 67%;
}
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
}

div#block-block-1 li {
  clear: left;
}

div#account-details {
  background-image: url("../images/account-tab-ie6.gif");
}

/** Account Panel **/

div#account-details {
  zoom: 1;
}

#account-details .section {
  height: 200px;
  zoom: 1;
}

div#featured {
  width: 270px;
}

body.front .region-content .content {
  margin: 0;
  padding: 0;
  float: right;
  clear: none;
}
